/*	Kleuren
*	lichtblauw: 	#1A75CF
*	donkerBlauw:  	#003082
*	bg-lichtBl: 	#D2E3F4
*	tekst grijs: 	#646464
*	licht achtergrond: #f3f5fb
*/
/**** blokken ****
*	
*	
*	
*	
*	
*/

/** test */
/*.tm-sidebar-a, .tm-sidebar-c{border:solid 1px #000;}*/

/**** modal  ***/
a.modal_link.rl_modals_image :before{display:table; content: "";}


/**** Algemeen **/
#absolute{width: 100%; height: 0; position: absolute; top: 0;}
	#absolute .uk-container{ margin:auto;    position: relative; padding:0;}
.uk-breadcrumb{width: auto; max-width:950px; margin-left:auto; margin-right:auto;}
 #tm-main{margin-top:0;}
 .tm-sidebar-c,
 .tm-sidebar-a{margin-top:50px;}
 .SIP img,
 .informatie img{max-width:100%; float:right; margin:0 0 10px 10px;}
 h3.uk-panel-title{color:#1A75CF;}
 
 #tm-bottom-c{border-top:1px solid #d1e3f5;}
 .tm-sidebar-c a.button,
 .tm-sidebar-a a.button,
 .tm-bottom-c a.button,
 .acymailing_togglemodule{display:inline-block; color:#fff; background-color:#1A75CF; text-decoration:none;padding:3px 10px;}
 	.tm-bottom-c a.button, .acymailing_togglemodule{ position: absolute; bottom: 0;}
	.tm-bottom-c .uk-panel{position:relative; padding-bottom:35px;}
	.tm-bottom-c a.button:nth-of-type(2), .acymailing_togglemodule,   .tm-bottom-c a.button2{left:170px;}
	
	a.acymailing_togglemodule{font-size:14px !important;}
		a.acymailing_togglemodule:hover, a.acymailing_togglemodule:active, a.acymailing_togglemodule:focus{color:#fff; text-decoration:none;}
		.tm-sidebar-a a.acymailing_togglemodule{font-size:14px !important;top: -43px; bottom: auto; display:inline-block;}
	.tm-sidebar-a .acymailing_modulebutton{position:relative;}
	
 .tm-bottom-c a.button:after,
 .tm-sidebar-a a.button:after,
 .tm-bottom-c a.acymailing_togglemodule:after,
 .tm-sidebar-a a.acymailing_togglemodule:after{content: "\f101";font-family: FontAwesome; margin-left:5px;}
 h2.licht_blauw_open_sans,
 h3.licht_blauw_open_sans{color:#1A75CF; font-family: 'Open Sans'; font-weight: 700;}

.kader{padding: 20px; width: 100%;content: "";display: table;box-sizing: border-box; background-color: #e3ebf8;}
div.kader_blauw{padding: 20px; width: 100%;content: "";display: table;box-sizing: border-box; background-color: #003082; color: #fff;}
div.kader_blauw h1, 
div.kader_blauw h2,
div.kader_blauw h3{color: #fff !important;}
.kader em{ color: #003082;}
div.kader_blauw em{color: #fff !important;}
hr{ border-color:#1A75CF;}
.tm-sidebar-a hr{border-color: #d1e3f5;}


/**** header */
.tm-headerbar{max-width:1000px; margin:auto; position:relative;padding: 20px 20px 10px;}
.tm-headerbar > .uk-flex-center{ text-align:left;justify-content: initial;}
.uk-search:before{background:none;}
.contact{    margin: 5px 20px 0 0;}
	.contact a{ text-decoration:none;}
.intro_home{ color:#003082;line-height: 29px;}
	.intro_home p{display:inline;}
.intro_home .leesmeer{font-style:italic;}

/*** search field */
.tm-headerbar input.uk-search-field{color:#646464;}
.uk-nav-search > li.uk-active > a{color:#fff;}


/*** Nieuws home */
.homepage .intro_home{ font-size:18px; line-height:28px;}
#tm-top-b{ background-color:#f3f5fb;}
article.blogWeergave{ background-color:#f3f5fb;}
.blogWeergave{ padding:0;}
.uk-panel-box > .uk-panel-teaser{margin:0;}
.blogWeergave.tm-featured-image.uk-panel-teaser{margin-bottom:0;}
.ar-img-bg{background-position:center center; background-size:cover; height:450px;}


.home_niews_img{min-height:450px; background-position:center center; background-size:cover; max-width:1000px;}
.nieuws_blok_outer{margin:0 50px 25px 50px;}
.nieuws_blok_outer_1{ margin-top:-100px;}
.nieuws_blok{background-color:#f3f5fb;padding:25px;}
.niews_img{/*min-height:250px; background-position:center center; background-size:cover;*/}
.niews_titel{background-color:#1A75CF; padding: 25px 50px 25px 25px; margin-bottom: 0; position:relative; font-size:30px; font-weight:400;margin:0;}
	.niews_titel i{ position:absolute; right:25px; top:23px;font-size:40px; font-weight:700;}
.niews_titel1{background-color:#003082;}
	.niews_titel a{color:#fff; text-decoration:none;}
.nieuws_date{ color:#1A75CF;}
.nieuws_text{ color:#003082;}
.nieuws_tag{margin-top: 25px;font-family: 'Open Sans';}
.nieuws_tag ul{margin:0;}
	.nieuws_tag a{ font-family: 'Open Sans'; color:#1A75CF; text-transform:uppercase;}
	.nieuws_tag a:before{ font-family: FontAwesome;}

/** Nieuws blogweergave */
.blogWeergave .nieuws_date{background-color:#f3f5fb; padding: 25px 25px 0 25px;}
.blogWeergave .nieuws_text{background-color:#f3f5fb; padding: 0px 15px 15px 15px;}


/** artikelweegave*/
.artikelWeergave.nieuws_date_tag{background-color:#f3f5fb; padding: 25px 50px 0 50px; margin:0;}
.artikelWeergave .niews_titel1{margin-bottom:0;}
.artikelWeergave.nieuws_date_tag time{ color: #1a75cf; margin-right:5px;}
	.artikelWeergave.nieuws_date_tag a{ text-decoration:none;}

.nieuws .introtext{color:#003082; font-size:17px; line-height:28px;background-color: #f3f5fb;padding: 25px 50px;}
.nieuws .fulltext{padding: 25px 50px;color:#003082;}

.thema .introtext{color:#003082;padding: 25px 50px 0px 50px; font-weight:700;}
.thema .fulltext{padding:0 50px 15px 50px;color:#003082;}

.nieuws h3{margin-bottom:0;line-height: 140%; font-weight:700;}
h3 + p {margin-top:0;}

.detailcontainer{color:#1A75CF;line-height: 140%;border-top: solid 1px;padding-top: 10px;font-size: 12px;}
	.detailcontainer h2, .detailcontainer h3{ font-family: 'Open Sans'; margin: 0;  font-size: 16px;  line-height: 110%;color:#1A75CF;}

/*** themas */
.themablok .uk-panel{background-color:#f3f5fb;}
.thema_img{}
.thema .niews_titel{font-size:20px; line-height:120%; padding: 10px 50px 10px 15px;background-color:#003082; font-family: 'Open Sans';    font-weight: 400;}
.thema .niews_titel i{right: 10px; top: 7px; font-size: 30px;}

.thema .fulltext > h2, .thema .fulltext > h3,
.thema h3.padding_fulltext{color:#1A75CF; font-family: 'Open Sans'; }


/*body.thema .blogWeergave h2{font-size: 36px; color:#003082; background:none; padding: 0; margin-bottom: 25px; font-weight:700;}*/
	/*body.thema .blogWeergave h2 a{color:#003082;}*/
	/*body.thema h3{color:#1A75CF;font-weight:700;}*/
	ul.grijs{color:#646464;}
	
.intro{color:#003082; font-weight:700;}

.ar-img-bg{background-position:center center; background-size:cover; height:450px;}

/*** faq **/
.uk-accordion-title{padding:15px 35px 15px 10px; font-size:14px;line-height: 140%;font-weight: 700;}
.uk-accordion-title i{position:absolute; right:15px; top:10px; font-size:25px; color:#1A75CF;}
	.uk-accordion-title.uk-active i:before{ content:"\f102";-webkit-transition: width .3s; transition: width .3s;}
.uk-accordion-title:before{margin-top: -15px;}

/** actueel bij themas */
.actueel-mod .niews_titel{ font-size: 20px; line-height: 120%;  padding: 10px 50px 10px 15px; font-weight:400;}
.actueel-mod .niews_img{height:auto;     min-height: initial;}
.actueel-mod .niews_titel i{ right: 15px;  top: 7px; font-size: 30px;}
.actueel-mod .uk-panel{background-color: #f3f5fb;}



/*** Publicatie / SIP */
.sip_menu h1{font-family: 'Open Sans'; font-weight:700;}
div.factsheet, div.onderzoek{ background:#F3F5FB; padding:15px; margin-bottom:15px; content: ""; display: table; position:relative; width: 100%; box-sizing: border-box;}
div.factsheet p{margin:0;}
div.onderzoek p{margin:0 0 15px 0;}
div.factsheet img{ float:left; margin:0 20px 40px 10px;}
div.factsheet h3{margin:0;padding-right: 20px; font-size:20px; font-weight:700; margin-bottom:25px;}
div.onderzoek h3{margin:0;padding-right: 20px; font-size:18px; font-weight:400;}
div.factsheet h3 a{ text-decoration:none;}
div.factsheet h3 a:after{font-family: FontAwesome;content: "\f101"; position:absolute; right:15px; top:15px;}
div.factsheet p.readmore a:after{font-family: FontAwesome;content: "\f101"; margin-left:5px;}
span.sip_date{color:#003082; text-transform:uppercase;}

.sip_menu div.factsheet img{margin-bottom:100px;}

/*** kleuren fonts */
.ar_color_wit	{ color:white !important;}
.ar_color_db	{color:#003082 !important;}
.ar_color_lb, .licht_blauw{color:#1A75CF !important;}

/***  kleuren bg */
.ar_bg_color_db	{background-color:#003082 !important;}
.ar_bg_color_lb	{background-color:#1A75CF !important;}

/*** Fonts */
.open_sans{font-family: 'Open Sans';}
.georgia{font-family: Georgia;}

/*** block padding/margin */
.block_1{font-size: 20px; line-height: 120%; position:relative;}
.block_2{}
.block_3{}
.block_4{}

.blogview_text{ background-color:#f3f5fb;}
.padding_small_t{padding: 10px 50px 10px 25px;}
.padding_small{ padding:25px;}
.padding_small_lr{padding:0 25px;}
.padding_fulltext{padding: 0 50px 5px 50px; margin-top:0;}
.padding_large{padding: 25px;}
.padding_small_bottom{padding-bottom:25px;}

.margin_header{margin-top:-75px !important;}
.vet{font-weight:700;}

/**blocks links correcties*/
.block_1 a{ text-decoration:none;}
.block_1 i{right: 10px;top: 7px;font-size: 30px;}

.thema .blogview_text{padding: 25px 10px 25px 25px;}
.pos_absolute{position:absolute;}
.pos_relative{position:relative;}

/** rechter blokken */
a.download_blok{text-decoration: none; content: ""; display: table; margin-bottom: 10px;}
	.download_naam{}
	a.download_blok img{margin-top: 10px;}
	a.download_blok i{ font-size: 50px;margin-bottom: 5px;}
.film{margin-top:15px; margin-bottom:15px; background-color:#F3F5FB; padding:15px;}
	.film, .film h1, .film h2, .film h3, .film h4, .film em{color:#1A75CF; font-weight:400;}
.rechter_tekst{ padding:20px;}
	.rechter_tekst ul{padding-left: 10px;}
.rechter_tekst.blauw, 
.rechter_tekst.blauw h1, 
.rechter_tekst.blauw h2, 
.rechter_tekst.blauw h3, 
.rechter_tekst.blauw a{ background-color:#003082; color:#fff;}
.rechter_tekst h3{margin-bottom:0;}
/***** nav **/
ul.uk-navbar-nav {width:1000px; margin:0 auto; text-align:right; position:relative;}
ul.uk-navbar-nav li {display: inline-block; float:none; position:initial;}
.home_menu{ position:absolute; left:0; top:0;}
ul.uk-navbar-nav li > a:before{font-family: FontAwesome;font-weight:300;margin-right:5px;}
a.actueel_menu:before{content: "\f1ea";}
a.thema_menu:before{ content: "\f02e";}
a.publicatie_menu:before{ content: "\f07c";}
a.overons_menu:before{ content: "\f0c0";}
a.pers_menu:before{ content: "\f130";}
a.congres_menu:before{ content: "\f0c0";}
ul.uk-navbar-nav > li:first-child {display:block !important;}

/***** nav mobile **/
ul.uk-nav-offcanvas li > a:before{font-family: FontAwesome;font-weight:300;position: absolute; left: 10px;}
ul.uk-nav-offcanvas .uk-nav-sub{}
ul.uk-nav-offcanvas li{position:relative;}    
ul.uk-nav-offcanvas li > a{padding-left: 35px;}
ul.uk-nav-offcanvas .home_menu{position:relative; padding-left: 10px;}


/*** over ons */
div.team_container{ content:""; display:table; width:100%; padding:10px; box-sizing:border-box; margin-bottom:5px;}
div.team_img{float:left; min-width: 100px;}
div.team_naam_container{ float:left;width:auto;}
div.team_naam{}
	div.team_naam a{color:#1A75CF; font-size:16px; text-decoration:none;}
div.team_titel{}

/**** zoekresultaten / search results **/
	body.zoeken .niews_titel {color:#1A75CF; background:none;padding: 5px 0; font-size: 18px; line-height: 120%;}
	body.zoeken .niews_titel a{color:#1A75CF;}
	body.zoeken .niews_titel i{display:none;}
	.uk-button.uk-search{ font-size: 0;  width: 45px; height: 40px;  display: inline-block;background:#fff; border:1px solid rgba(0,0,0,0.1);}
	.zoeken #searchForm .uk-panel input[type="text"]{background:#fff; border:1px solid rgba(0,0,0,0.1);}
	
	.zoekveld_outer{position:relative;}
	.zoekveld_outer .zoeken #searchForm .uk-panel input[type="text"]{padding-right:50px;}
	.zoekveld_outer .uk-button.uk-search{position: absolute; top: 0; right: 0;}

/*** sliders */
/*.panel-group{background-color:#f3f1f2; padding-top:40px; padding-bottom:40px;}
.nn_sliders-group{max-width:700px; margin:auto; box-sizing: border-box; position:relative; margin-bottom: 20px;}	

.accordion-group > span{width:50px; height:50px; display:block; background-color:#73a5cd; color:#fff; border-radius:0 0 0 10px;font-size: 30px;line-height: 50px; text-align: center; position:absolute;}
.accordion-heading{max-width: 100%; background: #fff; margin-left: 50px; font-size: 20px; min-height: 70px;}*/
.accordion-heading a{text-decoration:none;}
h2.nn_sliders-title{display:none;}
.accordion-inner{ background:#fff;}

.rechterblok ul li span.naam {
    color: #003082;
    font-size: 13px;
    font-family: Arial;
    line-height: 100%;
    font-weight: 400;
}
.column ul li{    background: none !important;
    border-top: #003082 dashed 1px;
    padding: 10px 0 !important;
    font-family: Georgia, serif;
    font-size: 18px;
    line-height: 120% !important;
    color: #1B76D0;
	margin-bottom: 5px;
    overflow: hidden;}
	.column ul li a{text-decoration:none; margin-left: 0 !important;}
	
/**** woordenboek */
.woordenboek{cursor:pointer;}
	.woordenboek:hover{ background-position:bottom right;}
	.woordenboek i{margin-left:5px;}
.woordenboekblok{}
.uk-tooltip {
-moz-box-sizing: border-box;
box-sizing: border-box;
min-width:250px;
max-width: 350px;
padding: 15px 18px;
background: #fff;
color:#8E1A96;
font-size: 16px;
line-height: 21px;
border: solid 1px #8E1A96;
text-align:left;
}
h3.popover-title{font-size: 18px !important; font-weight:700 !important;}
.popover-content{font-size:15px !important; line-height: 19px;}
	
/*** Footer */
.tm-footer *{color:#1A75CF; font-family:'Open Sans';}
.tm-footer{ margin-top: 50px; padding-top: 10px;}
.tm-footer .nav{}
	.tm-footer .nav > li {border-bottom:solid 1px #D2E3F4; text-transform:uppercase;}
	.tm-footer .nav > li > a{color:#1A75CF;padding: 5px 10px 5px 0; text-decoration:none;}
	.tm-footer .nav > li > a:before{display:none;}
	.tm-footer .nav > li > a.home_menu{position:relative;}
	.tm-footer .nav > li > a.home_menu img{display:none;}
	.tm-footer .nav > li > a.home_menu:after{content:"HOME";}
	
	.tm-footer .nav > li.parent > a{background-color:#D2E3F4; padding-left:10px;}
	
.tm-footer .nav-child{list-style: initial;}
.tm-footer .nav-child > li{padding-left: 20px; display: inline-block;  width: 33%; box-sizing: border-box; text-transform:none;}
	.tm-footer .nav-child > li a{text-decoration:none;}

.tm-footer{}
.tm-footer{}


/**** social */
#tm-bottom-d{text-align:center;}

.custom-social > span i{ font-size: 25px; line-height: 50px; color:#fff;}
.st_twitter_custom,
.st_facebook_custom,
.st_linkedin_custom,
.st_googleplus_custom,
.st_email_custom{display:inline-block; width:50px; height:50px; background-color:#1A75CF; cursor:pointer;transition-duration: 0.3s; margin: 10px; border-radius:25px;}

.st_twitter_custom:hover,
.st_facebook_custom:hover,
.st_linkedin_custom:hover,
.st_googleplus_custom:hover,
.st_email_custom:hover{ background-color:#003082;}


/**** time/meta */

/***** chronoforms */
form#chronoform-contactformulier{padding:30px; background:#f3f5fb;}
form#chronoform-contactformulier>div{max-width:100%; margin:0; box-sizing: border-box; padding:0 !important;}

.gcore-input{width:100%;}
.gcore-line-td{margin:0 !important; position: relative;}

	input[type="text"], 
	textarea,
	select{width: 100% !important; max-width: 100%; display: block; box-sizing: border-box; border:solid 1px rgba(0,0,0,0.10); min-height: 40px; padding: 1px 15px;background: #fff; margin:0;}
	textarea{height:120px; border:solid 1px rgba(0,0,0,0.10);}
	input[type="submit"]{ color:#fff;border:none; background:#1A75CF; padding: 7px 15px; }

.aanvraag_links{padding:30px; background:#f3f5fb;box-sizing: border-box;}
.aanvraag_rechts{padding:30px; background:#f3f5fb;box-sizing: border-box; margin-left: 25px; margin-right: -25px;}	
.gcore-radio-item, .gcore-checkbox-item{white-space:normal;padding-left: 25px;}

input[type="radio"], #chronoform-container-29 input[type="checkbox"]{ position:absolute; left:0; top: 4px;}

.gcore-radio-item{position: relative;}
.gcore-radio-item input[type="radio"]{top:2px;}

.chrono_credits{display:none;}

/***** main correctie **/
#tm-main.uk-block{padding-top:0;}
.uk-grid + .uk-grid, .uk-grid-margin, .uk-grid > * > .uk-panel + .uk-panel{margin-top:0;}
.thema article.artikelWeergave{margin-top:25px;}
.thema .tm-sidebar-c, .thema .tm-sidebar-a{    margin-top: 60px;}
.tagpage .glijkmaker > a{margin-bottom:0;}
[class*='uk-icon-'] { font-family: FontAwesome !important;}

.download_tag, .download_tag:hover{ color:#1A75CF; text-decoration:none;}
.no_link a, a.no_link{text-decoration:none !important;}

.thema h2{font-family: 'Open Sans';}
.over_ons h2{font-family: 'Open Sans';}
.over_ons .fulltext h2{ color:#1A75CF;}
.sip h1{padding-left:0;}


.edit fieldset, .edit .btn-toolbar{ background-color:#f3f1f2;margin:60px auto; max-width:1200px;padding:10px 50px;}
.edit fieldset ul.nav-tabs {margin-top:-70px;}
.edit fieldset .nav-tabs li{
    box-shadow: 0 0 5px #ccc;
    border-radius: 0px 10px 0 0;
    margin-right: 10px;
    padding: 0px 10px;
    background-color: #003082;	
}
	.edit fieldset .nav-tabs li a{text-decoration:none;}
	.edit fieldset .nav-tabs li.active{background-color:#1A75CF;}
	.edit fieldset .nav-tabs li.active a{color:#fff;}
	.edit fieldset .nav-tabs li a:hover{border:none;}
	.edit input[type="text"]{ background-color:#fff; padding: 0 10px; height: 34px; border-width: 1px;}
	.edit textarea { background-color:#fff; padding: 0 10px; border-width: 1px;}

/*** tabellen **/
table td{
  border: 1px solid #000;
/*  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;*/
}
.table-bordered th,
.table-bordered td {
  border-left: 1px solid #f1f1f1;
}

/*********************/
/* responsief iframe
/*********************/
.responsive-video {
position: relative;
padding-bottom: 55.9%;
padding-top: 0px; overflow: hidden;
}
.responsive-video-ob {
position: relative;
padding-bottom: 55.9%;
padding-top: 0px; overflow: hidden;
}

.responsive-video iframe,
.responsive-video-ob object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/***Speciaal***/
.naam_button {
    background: #003082;
    color: #fff;
    padding: 10px 20px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
    text-decoration: none;
	width: 100%;
    display: block;
    box-sizing: border-box;
}
a.naam_button:hover{color: #fff; text-decoration: none; background-color: #1a75cf;}
.punt{font-size: 130%; color: rgb(184,0,53);}
.naam h1, h1.naam{font-family: 'Open Sans' !important;}


.rs_controls .dropdown-menu a{color: #1a75cf;}

/************** RS events *******/
.rsepro-step > .btn, .rsepro-step > .btn:hover{background: #fff;}
.rsepro-step > .btn-success, .rsepro-step > .btn-success:hover {background-color: #1a75cf; color: #ffffff; border-color: transparent;}
.rs_event_detail{background-color: #f3f5fb !important; box-shadow:none;}
.rs_events_container li{padding: 25px 15px !important;}
#rsepro-checkout-cart-btns > .btn.btn-danger{background-color: #f3f5fb;color: #1a75cf;}
a.btn{text-decoration: none;}

#cartUserForm table td, #rseproaccordion table td {border: 0px solid #000;}
div#map-canvas { height: 400px !important;}
#rs_event_show .description{text-align: left;}
.rs_event_image .thumbnail{padding: 0; margin-right: 20px; border: none;}
.loc_prog{    margin-left: 25px;}

.rl_sliders-scroll { top: -55px;}

.rsepro-title-block{font-weight: 400;}

.congres18 .uk-alert{background-color: #1a75cf; color: #fff;}

/********** responsief ************/
@media (max-width: 959px) {
	.resp_img{width:100%;}
}
@media screen and (max-width: 1000px) {
	.ar-img-bg{height:45vw; margin-left: -50px;  margin-right: -50px;}
	.uk-breadcrumb{padding-left: 50px;}
	.uk-navbar-nav > li > a { padding: 0 18px; font-size: 15px;}
	
}
@media (min-width: 960px) {
	.resp_img{}
}
@media screen and (min-width: 1000px) {
	.ar-img-bg{margin-left: -50px;  margin-right: -50px;}
}
@media screen and (min-width: 1200px) {
	.ar-img-bg{}
}

@media (min-width: 768px) and (max-width: 979px) {
	.nieuws_blok_outer{margin:0;}
	.nieuws_blok_outer_1{margin-top:-50px;}
}
@media screen and (max-width: 768px) {
	.home_niews_img{min-height:300px;}
	.aanvraag_rechts{margin:0; margin-top:10px;}
	.nieuws_blok_outer{margin:0;}
	.nieuws_blok_outer_1{margin-top:-50px;}
	.niews_titel{font-size:4vw;    line-height: 125%;}
	.thema .introtext, .thema .fulltext{ padding:25px 0px 0px 0px;}
	.padding_fulltext{padding: 0 0px 5px 0px;}
	ul.nav.menu{margin-bottom:20px !important;}
}

@media screen and (max-width: 720px) {

}
@media screen and (max-width: 550px) {
	.tm-logo-small img{ max-width: 75%;}
	.rs_event_image{display: none;}
	
}

@media screen and (max-width: 480px) {
	.home_niews_img{min-height:200px;}
	.st_twitter_custom, .st_facebook_custom, .st_linkedin_custom, .st_googleplus_custom, .st_email_custom{margin: 2px;width: 40px; height: 40px;}
		.custom-social > span i { font-size: 20px; line-height: 40px; }
		.tm-footer .nav-child > li{width:100%;}
		div.factsheet img{float: none; margin: 0 0 10px 0; clear: both;}
		.tm-bottom-c > div{margin-bottom:30px;}
		.uk-container{padding:0;}
		#tm-top-a .uk-container{padding:0 25px;}
		.uk-breadcrumb{    padding-left: 25px;}
		h1{font-size:5vw; line-height:130%;}
		.margin_header{margin-top: -50px !important;}
		.homepage .intro_home { font-size: 14px; line-height: 20px; padding: 0 10px;}
}